html, 
body, 
.container, 
.content-wrap {
	/*overflow: hidden;*/
	width: 100%;
	height: 100%;
}

a,
a:hover,
button,
button:hover{
    -webkit-transition: all 0.45s ease-in-out;
    transition: all 0.45s ease-in-out;
}

.menu-wrap a:hover,
.menu-wrap a:focus {
	color: #c94e50;
}

.content-wrap {
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	-webkit-transition: -webkit-transform 0.3s;
	transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	transition: transform 0.3s, -webkit-transform 0.3s;
}

.content {
	position: relative;
	background: #b4bad2;
}

.content::before {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.3);
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0s 0.3s;
	transition: opacity 0.3s, -webkit-transform 0s 0.3s;
	transition: opacity 0.3s, transform 0s 0.3s;
	transition: opacity 0.3s, transform 0s 0.3s, -webkit-transform 0s 0.3s;
	-webkit-transform: translate3d(100%,0,0);
	transform: translate3d(100%,0,0);
}

/* Menu Button */
.menu-button {
	position: fixed;
    z-index: 1000;
    padding: 0;
    width: 46px;
    height: 46px;
    border: none;
    text-indent: 2.5em;
    font-size: 1.75em;
    color: transparent;
    background: white;
    left: 40px;
    border-radius: 23px;
    top: calc(40px - 23px);
}

.menu-button::before {
	position: absolute;
	top: 0.5em;
	right: 0.5em;
	bottom: 0.5em;
	left: 0.5em;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(20%, #ff2d43), color-stop(20%, transparent), color-stop(40%, transparent), color-stop(40%, #ff2d43), color-stop(60%, #ff2d43), color-stop(60%, transparent), color-stop(80%, transparent), color-stop(80%, #ff2d43));
	background: linear-gradient(#ff2d43 20%, transparent 20%, transparent 40%, #ff2d43 40%, #ff2d43 60%, transparent 60%, transparent 80%, #ff2d43 80%);
	content: '';
}

.menu-button:hover {
	background: #313e48;
}
.menu-button:hover:before {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(20%, #ffffff), color-stop(20%, transparent), color-stop(40%, transparent), color-stop(40%, #ffffff), color-stop(60%, #ffffff), color-stop(60%, transparent), color-stop(80%, transparent), color-stop(80%, #ffffff));
	background: linear-gradient(#ffffff 20%, transparent 20%, transparent 40%, #ffffff 40%, #ffffff 60%, transparent 60%, transparent 80%, #ffffff 80%);
	content: '';
}

/* Close Button */
.close-button {
	width: 16px;
	height: 16px;
	position: absolute;
	right: 1em;
	top: 1em;
	overflow: hidden;
	text-indent: 16px;
	border: none;
	z-index: 1001;
	background: transparent;
	color: transparent;
}

.close-button::before,
.close-button::after {
	content: '';
	position: absolute;
	width: 2px;
	height: 100%;
	top: 0;
	left: 50%;
	background: #95a5a6;
}

.close-button::before {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.close-button::after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/* Menu */
.menu-wrap {
	position: fixed;
	z-index: 1001;
	width: 600px;
	height: 100%;
	font-size: 1.15em;
	-webkit-transform: translate3d(-600px,0,0);
	transform: translate3d(-600px,0,0);
	-webkit-transition: -webkit-transform 0.3s;
	transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	transition: transform 0.3s, -webkit-transform 0.3s;
	max-width: 80%;
}

.menu {
	/*background: #313e48;*/
	background: rgba(49,62,72,0.97);
	width: calc(100% - 120px);
	height: 100%;
	padding: 2em;
}

.icon-list {
	width: 280px;
}

.icon-list a {
	display: block;
	padding: 0.8em;
}

.icon-list a i {
	opacity: 0.5;
}

.icon-list a span {
	margin-left: 10px;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 1px;
	font-size: 0.75em;
}

/* Morph Shape */
.morph-shape {
	position: absolute;
	width: 120px;
	height: 100%;
	top: 0;
	right: 0;
	/*fill: #313e48;*/
	fill: rgba(49,62,72,0.97);
	z-index: 1000;
}

/* Shown menu */
.show-menu .menu-wrap {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.show-menu .content-wrap {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
	-webkit-transform: translate3d(100px,0,0);
	transform: translate3d(100px,0,0);
}

.show-menu .content::before {
	opacity: 1;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}